micro_utils.dokka
0.15.1

# UnknownIetfLanguageCode

@Serializable(with = IetfLanguageCodeSerializer::class)
data class UnknownIetfLanguageCode(val code: String) : IetfLanguageCode

## Constructors

UnknownIetfLanguageCode
Link copied to clipboard
fun UnknownIetfLanguageCode(code: String)

## Properties

code
Link copied to clipboard
open override val code: String
withoutDialect
Link copied to clipboard
open override val withoutDialect: String